<app-header (toggleSideBarForMe)="sideBarToggler($event)" (toggleLeftBarForMe)="leftBarToggler($event)"></app-header>

<mat-drawer-container>
    <mat-drawer mode="side" [opened]="sideBarOpen">
        <app-sidebar></app-sidebar>
    </mat-drawer>
    <mat-drawer-content>
        <router-outlet></router-outlet>
    </mat-drawer-content>
    <mat-drawer mode="side" [opened]="leftBarOpen" position="end">
        <app-leftbar></app-leftbar>
    </mat-drawer>
</mat-drawer-container>

<!-- <app-footer></app-footer> -->